@charset "utf-8";




/* CSS

Our Story - AW17 wk33 - All sites 
v1

*/


/* Page-specific HTML */

#aw17-our-story {
    margin: 0 auto;
    float: none;
    overflow: hidden;
    margin-bottom: 60px;
    max-width: 1360px;
}

#aw17-our-story .story-intro {
    position: relative;
}

#aw17-our-story h1 {
    text-align: center;
    text-transform: uppercase;
    font-family: Lato-regular, "lato", Arial, sans-serif;
    color: #fff;
    font-size: 46px;
    letter-spacing: 10px;
    position: absolute;
    top: 45%;
    transform: translateX(-50%);
    left: 50%;
    width: 100%;
}

#aw17-our-story h2 {
    text-align: center;
    text-transform: uppercase;
    font-family: Lato-regular, "lato", Arial, sans-serif;
    color: #333;
    font-size: 41px;
    letter-spacing: 10px;
    margin: 60px 0 30px 0;
}


#aw17-our-story p {
    color: #000;
    font-family: Lato-light, "lato", Arial, sans-serif;
    font-size: 17px;
    text-align: center;
    padding: 0 90px;
    line-height: 1.4285;
    letter-spacing: 1px;
}

@media all and (max-width: 900px) {
    #aw17-our-story p {
        width: 90%;
        margin: 0 auto;
        padding: 0;        
    }
    #aw17-our-story h1 {
        font-size: 40px;
        letter-spacing: 8px;
        top: 35%;
    }
   .language-de #aw17-our-story h1,    
   .language-nl #aw17-our-story h1 {
        font-size: 45px;
        letter-spacing: 8px;
        top: 24%;        
    }
    #aw17-our-story h2 {
        font-size: 35px;
        letter-spacing: 8px;
    }
}


div.grey-line {
    border-bottom: 1px solid #ccc;
    margin: 80px;
}

@media all and (max-width: 700px) {
div.grey-line {
    margin: 50px;
}
#aw17-our-story h2 {
    font-size: 25px;
    letter-spacing: 6px;
}    
}

@media all and (max-width: 485px) {
    .language-de #aw17-our-story h1,
    .language-nl #aw17-our-story h1, 
    #aw17-our-story h1 {
        font-size: 23px;
        letter-spacing: 7px;
    }
    .language-es #aw17-our-story h1 {
        font-size: 21px;
        letter-spacing: 6px;
    }    
}

@media all and (max-width: 480px) {
.language-de #aw17-our-story h2 {
    font-size: 19px;
    letter-spacing: 2px;
}    
}
